html, body {
    margin: 0;
    padding: 0;
    width: 100%;
    min-height: 100%;
}

body {
    min-height: 100vh;
    background-color: black;
    color: white;
    text-align: center;
    font-family: Helvetica;
}

h1 {
    font-style: italic;
    font-family: sans-serif;
}

.img {
    width: 400px;
    height: 250px;
    border: solid 2px gray;
    border-radius: 10px;
}

.fish {
    width: 400px;
    height: 250px;
    border: solid 2px red;
    border-radius: 10px;
}

.ufish {
    margin-top: 0px;
    color: darkred;
}

.ruble {
    color: darkred;
}
